from random import *

def X():
    a=random()
    if a<=0.6:
        x=0
    else:
        x=1
    return x

def Moyenne(n):
    somme=0
    for k in range(n):
        somme=somme+X()
    m=somme/n
    return m


